export declare const loadReducerError: Error;
export declare class ExpiredTokenError extends Error {
    constructor();
}
export declare class InvalidControllerDefinition extends Error {
    constructor();
}
export declare class MissingControllerProps extends Error {
    constructor(controller: string);
}
export declare class MultipleRecommendationError extends Error {
    constructor(slotId: string);
}
export declare class DisconnectedError extends Error {
    statusCode: number;
    constructor(url: string, statusCode?: number);
}
